Encapsulates file roles

package | phing.tasks.ext

### Methods

## Retrieves the file extension

    getExtension() : string

### Returns

`string`

## Retrieves the role

    getRole() : string

### Returns

`string`

## Sets the file extension

    setExtension(string $extension)

### Parameters

#### $extension

`string`

## Sets the role

    setRole(string $role)

### Parameters

#### $role

`string`

### Properties

##

    $extension : string

##

    $role : string